<html>
    	<head>
	    	<title>Mrs. White</title>
		<link rel="stylesheet" href="styles.css">
    	</head>	
    	
	<body>	
		<h1>Welcome to Mrs. White's Maid Service</h1>
		<img src="https://tinyurl.com/ybbtf3nv" height="500">
		<p>We offer only the best maids for all your cleaning needs
		<br>
		To learn more about our services, call 275-317-3581
		<!-- I might kill if I could find him. Stupid Mr. /Boddy --></p>
    	</body>	
</html>